Subject: RE: whining (was: RE: Why is gcc3.2 prerelease?)
From: "Bruce Adams [TEPG Sunbury]" <[email-masked]>
To: <[email-masked]>
Cc: "Stephan Mueller" <[email-masked]>, "Jim Drash" <[email-masked]>
Date: Thu, 6 Mar 2003 11:10:35 -0000

>-----Original Message-----
>From: Stephan Mueller [mailto:[email-masked]] 
>Sent: 05 March 2003 21:34
>To: Jim Drash; [email-masked]
>Subject: OT: whining (was: RE: Why is gcc3.2 prerelease?)
>
>
>I'm not being thin-skinned -- I was using an example from 
>Andrew's mail (the M$ reference) to have some fun with his 
>'careless mistake' comment. I used it because it was 
>conveniently available, is all. (Note how my wording was 
>virtually identical to Andrew's.)
>
>I think by 'the author' you're referring to me (not Andrew), 
>so I'll address your comment about whining.  1) I wouldn't 
>call my comment whining :-)  2) what would you propose I do 
>that counts as a positive way to change the perception?  I 
>think that a polite comment or two rebutting a clearly (IMHO) 
>over-the-top suggestion that Microsoft has 'infiltrated FSF' 
>to 'sabotage' things, in a post with some other, excellent 
>points (your claim, not mine :-) is a decent way to go about 
>this.  And oh yeah, when I'm not posting here, I work really 
>hard on Microsoft software, removing bugs, getting others to 
>remove bugs, designing things well, that sort of thing.
>
>We're now off-topic for the list; sorry.  I won't reply again 
>in public on this thread. I've also re-added the original 
>thread below, since the text of this message and the one I'm 
>replying to make references to text in the original discussion.
>
>stephan(speaking only for myself, not my employer);
>
I thought the whining comment was directed at me.
My apologies for any offence caused.  I'm not a "religious nutball" but
I do have a *very* healthy cynical attitude.  Particularly in regard 
to certain corporate, dare I say, anti-competitive policies.  That is not
a dig at anyone in particular.  It can apply to pretty much any organisation
following the policies that make companies successful in our capitalist 
world.  
I have no problem with the commercialisation of software.  I wouldn't have
a job without it.
If it helps any I'm just as cynical about anything else I work on or come
into contact with
There is just one thing that I'd like to remind everybody about.  Just
because
there isn't a smiley doesn't mean it isn't meant in good humour. 
That said just because its meant in good humour doesn't mean there isn't a
grain of truth in it.
1 2 3 4 I declare a flame war.
Lets kill this thread here and now before the weapons of mass destruction
are brought out (that is *NOT* a reference to XP & critical mass)

Regards,
        Bruce the cynic.

Legal disclaimer 
(because I don't have the cash to buy a lawyer good enough to win a battle,
 never mind that I'm in the right):
All my comments are my own opinions and are not intended to cause offence.
By reading this you declare that I cannot take any responsibilty for any
offence
caused which is entirely a result of your own misperception. :-)

============================================================================
 Any opinions expressed in this e-mail are those of the individual and not
 necessarily those of Tyco Safety Products.

 Any prices for the supply of goods or services are only valid if supported
 by a formal written quotation.

 This e-mail and any files transmitted with it, including replies and
 forwarded copies (which may contain alterations) subsequently transmitted
 from Tyco Saftey Products are confidential and solely for the use
 of the intended recipient.

 If you are not the intended recipient or the person responsible for
 delivery to the intended recipient, be advised that you have received this
 e-mail in error and that any use is strictly prohibited.  In this event,
 please notify us via e-mail at [email-masked]' or telephone on 
 0121 255 6499 and then delete the e-mail and any copies of it.
============================================================================

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/